@charset "UTF-8";

/*　全体の設定　*/

html{
    font-size: 16px;
    font-family: 'Noto Serif JP', serif;
}
body{
    background-color: #000;
    color: #fff;
}
a:link, a:visited{
    color:#fff;
    text-decoration: none;
}
a:hover{
    opacity: .6;
    transition: .6s;
}

footer{
    margin-top: 100px;
    text-align: center;
    padding: 20px 10px 20px;
    line-height: 160%;
}

footer p{
    margin: 0;
    padding: 0;
}

footer .copy{
    font-size: 0.7rem;
}

footer .fb{
    font-size: 2rem;
    margin-bottom: 10px;
}

/* ボタン */
.btn{
	position: relative;
	text-decoration: none;
	display: inline-block;
    border: 1px solid #dcdcdc;
	color:#fff;
    padding: 20px 60px;
	border-radius:30px;
    text-align: center;
    outline: none;
    transition: ease .2s;
    width: 11rem;
}

.btn:hover{
	background:rgba(255, 255, 255, 0.3);
}

.btnarrow::after{
    content: '';
	position: absolute;
    top:42%;
    right: 20px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    transition: all .3s;
}

.btnarrow:hover::after{
    right: 16px;
}

.pchide{
    display: none;
}

@media screen and (max-width:640px){
    .btn{
        width: 92%;
        box-sizing: border-box;
    }
    .hide{
        display: none;
    }
    .pchide{
        display: block;
    }
}
 
/* ==================================
 
 menu
 
================================== */
 
/* header
-------------------------------- */
#header { z-index:12;  position:fixed;  top:0;  left:0;  width:100%;  transition:0.6s all ease-in-out}
#header #menuBtn{z-index:2;position:absolute;top: 10px;right: 20px; cursor:pointer;}
#header #menuBtn span{display:block;width:100%;transition:0.2s all ease-in-out;} 
#header #menuBtn span{position:absolute;top:28px;left:16px}
#header #menuBtn:hover span{top:27px}
 
#header #menuBtn{
    width: 75px;
    height: 75px;
    border:1px solid #dcdcdc;
    border-radius: 50%;
}
#header.is-ready{ transform:translate(0,0)}
 
@media screen and (max-width:640px){
#header #menuBtn{top:10px; right:20px;width: 35px;height: 20px;}
#header #menuBtn span{height: 1px}
#header #menuBtn span{position:absolute;top:30px;left:17px}
}

#header {
    display: flex;
    padding-top: 10px;
    /* background-color: #000; */
    /* スクロールしても他のコンテンツの下にならないようにする */
    z-index: 100;
    /* アニメーションの変化時間 */
    transition: 0.5s;
}
#header h1{
    margin: 20px 50px;
}
#header h1 img{
    width: 67px;
}
#header nav{
    display: flex;
}
#header nav ul{
    /* width:10rem; */
    margin:10px 40px 10px 0;
    padding: 0;
}
#header nav .popup{
    border-left: 1px solid #777;
}
#header nav .popup li{
    padding-left: 20px;
}
#header nav .popup a::after{
    display: inline-block;
    content: url(../img/icon_popup.png);
    padding-left: 0.5em;
}
#header nav li{
    line-height: 200%;
    letter-spacing: 1px;
}

/* スクロールして「scroll-navクラス」がついたときのヘッダーデザイン */
header.scroll-nav {
    /* 背景を白にする */
    background: #000;
    /* コンテンツの背景が白でもナビゲーションだと分かりやすいように影をつける */
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}
  


@media screen and (max-width: 1050px){
    #header{
        padding-top: 0;
    }
    #header nav{
        display: none;
    }
    #header h1{
        margin: 20px 30px 20px 20px;
    }
    #header li{
        font-size:0.8em;
    }
    #header #menuBtn{
        width: 60px;
        height: 60px;
        border-radius: 50%;
    }
    #header #menuBtn span{position:absolute;top:20px;left:8px}
    #header #menuBtn:hover span{top:18px}
}


/* menu
-------------------------------- */
#menu{ display:none; z-index:13; position:fixed; top:0; right:0; width:100%;  height:100%; min-height:100%; background-color:#636045;z-index: 200;}
#menu .menu-inner{width:100%;height:100%;position:absolute;right:0;text-align:center;overflow-y:auto;}
#menu .menu-inner #menuCloseBtn{ z-index:2; position:fixed; top:50px;  right:50px;  width:50px; height:30px; cursor:pointer}
#menu .menu-inner #menuCloseBtn:hover span:nth-of-type(1){ transform:rotate(23deg)}
#menu .menu-inner #menuCloseBtn:hover span:nth-of-type(2){ transform:rotate(-23deg)}
#menu .menu-inner #menuCloseBtn span:nth-of-type(1),
#menu .menu-inner #menuCloseBtn span:nth-of-type(2){ display:block;  width:100%;  height:2px;  background-color:#fff;  transition:0.2s all ease-in-out}
#menu .menu-inner #menuCloseBtn span:nth-of-type(1){ position:absolute;  top:7px;  right:0;  transform:rotate(45deg)}
#menu .menu-inner #menuCloseBtn span:nth-of-type(2){ position:absolute;  top:7px;  right:0;  transform:rotate(-45deg)}
#menu .menu-inner #menuCloseBtn span:nth-of-type(3){ display:block; position:absolute; font-size:0.7em; top:32px;left:8px;}

#menu .menu-inner h1,#menu .menu-inner nav{text-align: left;}
#menu .menu-inner h1{margin: 5vw 6vw 3vw 5vw }
#menu .menu-inner nav{
    margin: 0 0 0 3vw;
    font-size: 1.3rem;
    letter-spacing: 1px;
}
#menu .menu-inner nav ul.menu_nav>li{
    display: flex;
    margin-bottom: 2.5vw;
}
#menu .menu-inner nav ul.menu_nav>li>a{
    padding-right: 1.5rem;
}
#menu .menu-inner nav ul.menu_nav li ul{
    /* display: flex; */
    border-right:1px solid #fff ;
    padding: 0;
}
#menu .menu-inner nav ul.menu_nav li ul li{
    display: flex;
    border-left:1px solid #fff ;
    font-size: 1rem;
    padding: 2px 1rem 5px;
}
#menu .menu-inner nav ul.popup{
    border-top: 1px solid #777;
    display: flex;
    /* width: 300px; */
    margin-right: 6vw;
    padding-top: 3vw;
}
#menu .menu-inner nav ul.popup a{
    padding-right: 2rem;
}
#menu .menu-inner nav ul.popup a::after{
    display: inline-block;
    content: url(../img/icon_popup.png);
    padding-left: 0.5em;
}
@media screen and (min-width: 897px){
    #menu .menu-inner nav ul.menu_nav li ul{
        display: flex;
    }
    .sp{display: none;}
}
@media screen and (max-width: 896px){
    #menu .menu-inner h1 img{
        width: 70px;
    }
    #menu .menu-inner ul{
        font-size: 1.3rem;
    }
    #menu .menu-inner nav{
        margin-left: 0;
    }
    #menu .menu-inner nav ul.menu_nav{
        margin-left: 6vw;
    }
    #menu .menu-inner nav ul.menu_nav>li{
        display: flex;
        margin-bottom: 4vw;
    }
    #menu .menu-inner nav ul.menu_nav a {
        width: 10rem;
        display: block;
    }
    #menu .menu-inner nav ul.menu_nav li ul {
        border-right: none;
    }
    #menu .menu-inner nav ul.menu_nav li ul li{
        /* font-size: 0.9rem; */
        line-height: 180%;
    }
    #menu .menu-inner nav ul {
        margin-left: 6vw;
        padding-left: 0;
    }
}

@media screen and (max-width:640px){
#menu .menu-inner #menuCloseBtn{top:20px; right:20px;width:35px;  height:15px;}
#menu .menu-inner #menuCloseBtn span{height:1px;}
#menu .menu-inner #menuCloseBtn span:nth-of-type(3){ display:block; position:absolute; font-size:0.7em; top:28px;left:1px;}
}
 